link: search/%22Gradius%20Generation%22
meta: {}
query: '"Gradius Generation"'
results:
  albums: []
  artists: []
  orgs: []
  products: []
sections:
- albums
- artists
- orgs
- products
vgmdb_link: https://vgmdb.net/search?q=%22Gradius%20Generation%22
